Subject: Re: bug#1547: face-font-rescale-alist has no effect

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 31 Oct 2019 18:58:31 +0100

Kenichi Handa <[email-masked]> writes:

> In article
> <[email-masked]>, "Juanma
> Barranquero" <[email-masked]> writes:
>
>> [Just a reminder, so the issue is not lost]
>
>> Font rescaling is unimplemented in the new font backend.
>
> Thank you for the reminder.  I've just installed a fix.

This was ten years ago, and as far as I can tell, font scaling works
just fine these days.  So I'm closing this bug report.  Please reopen if
there are any further issues that haven't been addressed in the meantime.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no